/*--
	Theme Name: theme48782
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.header .nav__primary .sf-menu > li > a {
	text-transform:none;
}


#slider-wrapper .container .camera_caption {
width: 1170px;
margin: 0 0 0 -585px;
line-height: 48px;
font-family: 'Oswald', sans-serif;
font-size: 200px;
font-weight: 400;
text-transform: none;
color: #fff;
position: absolute;
top: 93px;
left: 50%;
}

.service-box_txt {
	color: #9c9c9c;
}

.title-section ul li a {
	color: #818181 !important;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
color: #818181 !important;
}

.share-buttons span.pinterest, .share-buttons li.pinterest {
    width: 58px;
}

.share-buttons span.linkedin, .share-buttons li.linkedin, .share-buttons li.linkedin span {
    width: auto;
}

.filterable-portfolio .portfolio_item {
    min-height: 495px !important;
}